Bug 812181 - [abrt] hamster-applet-2.32.1-3.fc17: configuration.py:183:__init__:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
[abrt] hamster-applet-2.32.1-3.fc17: configuration.py:183:__init__:GError: Co...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hamster-applet (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mads Villadsen
Fedora Extras Quality Assurance
abrt_hash:8aa52299ecc88755d6a03d4705f...
:
: 805873 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 21:19 EDT by Neil
Modified: 2013-07-31 23:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil 2012-04-12 21:19:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/bin/hamster-time-tracker
comment:        I attempted to launch /usr/bin/hamster-time-tracker in gnome 3
executable:     /usr/bin/hamster-time-tracker
kernel:         3.3.1-5.fc17.x86_64
reported_to:    file: /home/neil/abrt_bugs.log
time:           Thu 12 Apr 2012 06:18:06 PM PDT
uid:            1000
username:       neil

backtrace:
:configuration.py:183:__init__:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:
:Traceback (most recent call last):
:  File "/usr/bin/hamster-time-tracker", line 500, in <module>
:    from hamster.configuration import runtime, dialogs, conf
:  File "/usr/lib/python2.7/site-packages/hamster/configuration.py", line 299, in <module>
:    conf = GConfStore()
:  File "/usr/lib/python2.7/site-packages/hamster/configuration.py", line 183, in __init__
:    self._client.add_dir(self.GCONF_DIR[:-1], gconf.CLIENT_PRELOAD_RECURSIVE)
:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:
:Local variables in innermost frame:
:self: <GConfStore object at 0x1f581e0 (hamster+configuration+GConfStore at 0x1d85c20)>

event_log:
:2012-04-12-18:19:04> Smolt profile successfully saved
:2012-04-12-18:19:28> The report was appended to /home/neil/abrt_bugs.log

smolt_data:
:
:
:General
:=================================
:UUID: 3e4d1f91-9efa-4c2d-8595-ce55050809dd
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6384.46
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         650  @ 3.20GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 3193
:System Memory: 3755
:System Swap: 0
:Vendor: Dell Inc.
:System: OptiPlex 980 
:Form factor: Mini Tower
:Kernel: 3.3.1-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:64:4136:730) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:65:4136:730) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4136:730) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15138:4136:730) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15114:4136:730) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:4335:4136:730) pci, e1000e, ETHERNET, 82578DM Gigabit Network Connection
:(32902:9294:4136:730) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15164:4136:730) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:730) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4136:730) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:66:4136:730) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4136:730) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15178:4136:730) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4136:730) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:4136:730) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(32902:15206:4136:730) pci, ata_generic, STORAGE, 5 Series/3400 Series Chipset PT IDER Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_neil--i5-lv_root / ext4 4096 4096 14039321 11314319 10611036 3522560 3215763 3215763
:/dev/sdb2 /boot ext4 1024 1024 508745 404925 379325 128016 127673 127673
:/dev/mapper/vg_neil--i5-lv_home /home ext4 4096 4096 107255458 104538098 99169471 26845184 26826726 26826726
:
Comment 1 Michael Bar-Sinai 2012-05-10 05:57:58 EDT
There was a system update that caused a freeze. This happened after the hard reset.

Package: hamster-applet-2.32.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 2 Thomas Spura 2012-07-22 06:16:48 EDT
*** Bug 805873 has been marked as a duplicate of this bug. ***
Comment 3 J 2013-02-18 04:24:44 EST
1) slide mouse to top left of screen
2) type in search box tim
3) select time tracker icon
4) nothing happens it just instantly goes to abrt


Package: hamster-applet-2.32.1-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 J 2013-02-18 04:28:48 EST
This can be resolved by going to xterm (gnome-terminal also won't work) then going:

killall gconfd-2

then all is good again.

I guess this should possibly marked as closed now for me at least as it was gconfd daemon not hamster that appears to be at fault. It is hamster not failing gracefully that triggered the abrt for me.
Comment 5 Fedora End Of Life 2013-07-03 20:11:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 23:38:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.